Error de implementación de App Engine 500

Este error ocurre cuando compila sus archivos jar en una versión del SDK de Java e intenta ejecutarlos en una versión diferente. El entorno de producción de App Engine admite Java 6 (también conocido como v1.6), por lo que también debe usar Java 6 en su máquina local al compilar código.

Si tiene varias versiones de Java instaladas en su computadora, asegúrese de estar usando la correcta cuando compile su código.

Si está utilizando Eclipse, asegúrese de que también esté configurado para usar Java 6. Después de cambiar las versiones, también debe "limpiar" su proyecto para eliminar las clases desactualizadas.

Respuesta 1

Estoy tratando de migrar un proyecto iBatis al servicio de descanso usando Spring boot, Spring data JPA e Hibernate. Estoy atascado en una conversión de consulta, cualquier ayuda es apreciada. Esta es la consulta iBatis que soy ...

Estoy creando una aplicación de Android que conecta mi dispositivo a un chip integrado a través de Bluetooth. Estoy modelando mi diseño después de un programa que ya existe en Palm Pilot (escrito en C). Soy ...

Soy relativamente inexperto con CompletableFuture de Java y probablemente necesito ayuda con él. Esto es lo que estoy tratando de hacer. / * Quiero usar el resultado del futuro en un segundo. * Entonces ...

Soy nuevo en el entorno en desarrollo. Estoy usando el marco Struts para mi proyecto. Aquí pregunté desde DataBase y almacené la tabla resultante en ArrayList. Y muestro Arraylist en JSP. Ahora estoy obligado ...